=== debian/watch ===
version=3
opts="dversionmangle=s/\.//g" \
http://zulu309.server4you.de/redirectors/warsow.html \
    (?:.*/)?warsow_([\d\.]+)_unified(?:_unified)\.tar\.(?:gz|xz|bz2)
